Bug 991690 - pls build rpm for version 2.5.0.1
pls build rpm for version 2.5.0.1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: freetype (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-03 13:13 EDT by Fisherman
Modified: 2013-08-05 12:38 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-05 12:38:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fisherman 2013-08-03 13:13:13 EDT
Description of problem:
Pls build an rpm of freetype 2.5.0.1

Version-Release number of selected component (if applicable):
N/A

Hi
Pls build an rpm of freetype 2.5.0.1
current version is out-dated
Comment 1 Marek Kašík 2013-08-05 12:38:17 EDT
Hi,

I've built 2.5.0 with all commits from 2.5.0.1 backported.

Marek

Note You need to log in before you can comment on or make changes to this bug.